#include "publishform.h"
#include "ui_publishform.h"

PublishForm::PublishForm(QWidget *parent) :
    QWidget(parent),
    ui(new Ui::PublishForm)
{
    ui->setupUi(this);
}

PublishForm::~PublishForm()
{
    delete ui;
}
